New Search

CMS Cross-Site Scripting and Spoofing Vulnerability

oval:org.mitre.oval:def:1575

Cross-site scripting (XSS) vulnerability in Microsoft Content Management Server (MCMS) 2001 SP1 and 2002 SP2 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors involving HTML redirection queries aka "Cross-site Scripting and Spoofing Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows 2000
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2007-0939
Product(s):
  • Microsoft Content Management Server 2001
  • Microsoft Content Management Server 2002